This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 511738 - FTBFS perl-MooseX-POE-0.204-1.fc12
FTBFS perl-MooseX-POE-0.204-1.fc12
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: perl-MooseX-POE (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Allisson Azevedo
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
:
Depends On:
Blocks: F12FTBFS
  Show dependency treegraph
 
Reported: 2009-07-15 00:04 EDT by FTBFS
Modified: 2009-10-22 14:41 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-10-22 14:41:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
root.log (258.87 KB, text/plain)
2009-07-15 00:05 EDT, FTBFS
no flags Details
build.log (14.23 KB, text/plain)
2009-07-15 00:05 EDT, FTBFS
no flags Details
mock.log (986 bytes, text/plain)
2009-07-15 00:05 EDT, FTBFS
no flags Details
root.log (289.04 KB, text/plain)
2009-07-15 00:05 EDT, FTBFS
no flags Details
build.log (14.57 KB, text/plain)
2009-07-15 00:05 EDT, FTBFS
no flags Details
mock.log (1.05 KB, text/plain)
2009-07-15 00:05 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2009-07-15 00:04:58 EDT
perl-MooseX-POE-0.204-1.fc12.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
Comment 1 FTBFS 2009-07-15 00:05:01 EDT
Setting to ASSIGNED per Fedora Bug Triage workflow.  https://fedoraproject.org/wiki/BugZappers/BugStatusWorkFlow
Comment 2 FTBFS 2009-07-15 00:05:04 EDT
Created attachment 353448 [details]
root.log

root.log for i386
Comment 3 FTBFS 2009-07-15 00:05:05 EDT
Created attachment 353449 [details]
build.log

build.log for i386
Comment 4 FTBFS 2009-07-15 00:05:06 EDT
Created attachment 353450 [details]
mock.log

mock.log for i386
Comment 5 FTBFS 2009-07-15 00:05:07 EDT
Created attachment 353451 [details]
root.log

root.log for x86_64
Comment 6 FTBFS 2009-07-15 00:05:08 EDT
Created attachment 353452 [details]
build.log

build.log for x86_64
Comment 7 FTBFS 2009-07-15 00:05:09 EDT
Created attachment 353453 [details]
mock.log

mock.log for x86_64
Comment 8 Matt Domsch 2009-10-22 13:36:22 EDT
This failed to build in koji on 2009-07-27 15:58:05.

http://koji.fedoraproject.org/koji/buildinfo?buildID=121238
Comment 9 Allisson Azevedo 2009-10-22 14:41:19 EDT
Version 0.205 builds fine now: http://koji.fedoraproject.org/koji/buildinfo?buildID=137879

Note You need to log in before you can comment on or make changes to this bug.